/*
	Styles 'Kultur & Freizeit'
	Rubrikfarbe: #990000
*/

#searchbox-abisz a.letter:hover {
	background-color: #990000;
}

#mainmenu ul li a {
	color: #990000;
}

#leftnav ul li a:hover, #leftnav ul li.active a {
	color: #990000;
}

#teaserimage a.teaserimage-link.active, #teaserimage a.teaserimage-link:hover {
	background-color: #990000;
}

a, a:visited {
	color: #990000;
}

#contentwrap .rightcontent .box h3 {
	background-color: #990000;
}

#leftcontent ul li a:hover {
	color: #990000;
}

#contentarea h1 {

	color: #990000;
}

#topnews h2 {
	color: #990000;
}

.contenttable td, .contenttable th {
	border: 1px solid #990000;
}

.contenttable th {
	background-color: #990000;
}


ul#footer_nav li a:hover {
color: #990000;
}

#mainmenu li {
    border-right-color: #990000;
}

#leftnav ul li.active {
	background-image: url("../images/submenu_bullet_rot.png");
}

.linkliste ul li, ul.headlinelist li, #ul.headlinelist li, .textblockliste {
	background-image: url("../images/submenu_bullet_rot.png");
}